Support » Plugins and Hacks » [Plugin: kStats Reloaded] syntac error in the new version 0.7.4

  • mnahdis

    (@mnahdis)


    I already change permission on all file .ini in definitions folder but I can not activate well cause we have message like this :

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/butikna2/public_html/wp-content/plugins/kstats-reloaded/lib/class.datetime.php on line 20

    Pls give me the support

    Thannks

    http://wordpress.org/extend/plugins/kstats-reloaded/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: kStats Reloaded] syntac error in the new version 0.7.4’ is closed to new replies.